uuid: e8a1c53b-25b8-4f62-81e7-4dfe1490eb3e
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.forums.forum_container
    - taxonomy.vocabulary.forums
  module:
    - text
_core:
  default_config_hash: 2tSd9c5oNelRYytscRhWdrRJssZul9-fnF3BzZIZiuQ
id: taxonomy_term.forums.default
targetEntityType: taxonomy_term
bundle: forums
mode: default
content:
  description:
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    label: above
    region: content
hidden:
  forum_container: true
